<?xml version="1.0" encoding="utf-8"?>
<resources>
   <string name="image_save_success">保存成功</string>
   <string name="image_video_save_storage_permission_no_granted">存储权限未授予，无法保存视频。请在【系统设置】中启用存储权限。</string>
   <string name="image_save_failed">保存失败，请重试。</string>
   <string name="image_save_storage_permission_no_granted">存储权限未获取，无法保存图片。到 [系统设置] 里去打开吧</string>
</resources>
